Subject: bug#57258: two patches to silence `autogen.sh`

From: Arash Esbati <[email-masked]>
Date: Wed, 17 Aug 2022 14:33:22 +0200

Hi Werner,

Werner LEMBERG <[email-masked]> writes:

> I've just discovered that two weeks ago I sent this e-mail to
> 'auctex', which is the wrong list.  No wonder that there wasn't any
> reaction :-)

I saw your message there but was busy to fix AUCTeX to run with the
latest Emacs at all[1].

> The attached two patches make `./autogen.sh` run without warnings.

Thanks, I tested them locally and they both work.  I have one question
though: Does your change means that building AUCTeX requires a minimum
version of autoconf?  I'm in general easy with it, we should only
mention it in our installation guide.

Best, Arash

Footnotes:
[1]  https://lists.gnu.org/archive/html/auctex-devel/2022-08/msg00013.html